# KDE Config File  
[KDE Desktop Entry]
Type=Application
Exec=kaspaliste -caption "%c" %i %m  
Icon=kaspaliste.xpm
MiniIcon=kaspaliste.xpm
DocPath=kaspaliste/index.html
Comment=
Comment[de]=
Terminal=0
Name=Kaspaliste
Name[de]=Kaspaliste
